format_version: '1.0'

repository_url: https://github.com/JayXon/Leanify

sequence:
  base_version:
    input_file: '14665217.zip'
    commit_sha1: 14665217f4caa0a05dd46c5e64eeb6f660000b06
  fix_attempt:
    - input_file: 'b5f2efcc.diff'
      commit_sha1: b5f2efccde6f57c4dfecc2006e75444621763fd4
    - input_file: '5ec6c24e.diff'
      commit_sha1: 5ec6c24ed1d508633e5f0561844ba62022e18a7e
    
  expected_fix:
    input_file: '72fd9d2d.diff'
    commit_sha1: 72fd9d2d3a2bde23bdaaf77142fdcd87bc858362

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/JayXon/Leanify/issues/80
